package config.product;


/**
 * @author Judy
 * @version 1.0
 * @Description
 * @date 10/15/2024 9:49 AM
 */

public enum ProductTypeEnum {
  TL("TradeLoan"),
  DC("DocumentaryCredit"),
  BL("Bill"),
  GTE_AND_SDC("GuaranteeStandbyDc"),
  OTHER("Other");

  private String type;

  ProductTypeEnum(String type) {
    this.type = type;
  }

  public String getType() {
    return type;
  }
}
